Bug 493612 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Tracking
Depends On: 493828 493863 493894 493918 508695 508698 508700 508702 508703 736026
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:27 EDT by Jaroslav Reznik
Modified: 2014-10-14 09:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:27:42 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:14 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Radek Novacek 2010-03-19 06:43:33 EDT
Ping, Nils, are you going to implement some of the patches from subsequent bugs? Or do you want me to modify the patches somehow?

Note You need to log in before you can comment on or make changes to this bug.